### Method

# Gtk MultiFilter remove

#### Declaration [src]

    void
    gtk_multi_filter_remove (
      GtkMultiFilter* self,
      guint position
    )

#### Description [src]

Removes the filter at the given `position` from the list of filters used by `self`.

If `position` is larger than the number of filters, nothing happens and the function returns.

#### Parameters

`position` | `guint`
| Position of filter to remove.